@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
#main .headLine01 {
	margin-bottom: 75px;
	color: #6b1981;
	font-size: 18px;
	font-weight: normal;
	font-family: 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho", "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝";
	text-align: center;
}

#main .headLine01 span {
	margin-bottom: 3px;
	display: block;
	color: #000;
	font-size: 48px;
	font-weight: 700;
	font-family: 'Cormorant Garamond', serif;
	letter-spacing: 4px;
	line-height: 1.2;
}

/*------------------------------------------------------------
	comLink
------------------------------------------------------------*/
#main .comLink {
	text-align: center;
}

#main .comLink a {
	min-width: 226px;
	padding: 18px 33px 15px;
	display: inline-block;
	line-height: 1;
	text-align: right;
	box-sizing: border-box;
	background: url(../../images/common/link_bg01.png) no-repeat center center;
	background-size: 100% 100%;
}

#main .comLink a:hover {
	opacity: 0.7;
}

#main .comLink a span {
	padding-right: 40px;
	display: inline-block;
	color: #fff;
	letter-spacing: 0.8px;
	font-family: 'Cormorant Garamond', serif;
	background: url(../../images/common/icon01.png) no-repeat right 8px;	
}

/*------------------------------------------------------------
	comPhotoUl
------------------------------------------------------------*/
#main .comPhotoUl {
	margin: -30px auto 0;
	width: 1044px;
}

#main .comPhotoUl li {
	margin: 30px 42px 0 0;
	width: 320px;
	float: left;
	box-shadow: 0 0 6px 3px rgba(0,0,0,0.1);
	background-color: #fff;
}

#main .comPhotoUl li:nth-child(3n) {
	margin-right: 0;
}

#main .comPhotoUl li a {
	display: block;
}

#main .comPhotoUl li a:hover {
	opacity: 0.7;
}

#main .comPhotoUl li .txtBox {
	padding: 18px 31px 25px;
}

#main .comPhotoUl li .txtBox p {
	letter-spacing: -0.5px;
	line-height: 1.85;
}

#main .comPhotoUl li .txtBox .date {
	margin-bottom: 8px;
	color: #979c9a;
	font-size: 12px;
	letter-spacing: 0.5px;
}

#main .comPhotoUl li .txtBox .title {
	margin-bottom: 8px;
	font-size: 18px;
}

@media all and (-ms-high-contrast:none) {
	#main .comLink a {
		padding: 18px 33px 9px;
	}
}